Body{
    margin: 0;
    background-color: rgb(253, 183, 7);
}

nav{
    background-color: rgb(250, 181, 7);
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
}

.boks{
    width: 50%;
    margin: auto;
    border: 3px dotted black;
    padding: 60px;
    background-color: white;
    float: right;
    table-layout: fixed;
}